.UIServiceCategory_ChuyenDe .ServiceCategory {
        /* margin: 0 0 10px; */
        padding: 10px;
        /* background: url(images/bg3.jpg); */
        min-height: 420px;
        background-size: cover;
        background: linear-gradient(135deg, var(--bg-blue) 0%, var(--bg-blue-weight) 100%);
        margin-bottom: 10px;
}
.UIServiceCategory_ChuyenDe .ServiceCategory .Title {
        /* background: rgba(0, 0, 0, 0) url("images/menutop.jpg") repeat scroll center center; */
        /* border: 1px solid #0084d6; */
        /* border-radius: 5px 5px 0 0; */
        /* color: #fff; */
        /* font: bold 10pt/22px arial; */
        /* height: 24px; */
        /* padding-left: 15px; */
        /* text-transform: none; */
        /* display: none; */
        text-align: center;
        padding: 20px;
        font-size: 20px;
        font-weight: 600;
        text-transform: uppercase;
        color: #fff;
}
.UIServiceCategory_ChuyenDe div.ServiceCategory ul {
        list-style: outside none none;
        margin: 0;
        padding: 0;
}
.UIServiceCategory_ChuyenDe div.ServiceCategory ul li {
        /* background: rgba(0, 0, 0, 0) url("images/i.gif") no-repeat scroll left center; */
        /* padding: 3px 13px; */
        width: unset;
        margin: 0;
        padding: 10px;
        min-height: 50px;
        background: #fff;
        margin-bottom: 10px;
        -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid-column;
        border: 1px solid var(--bg-blue-weight);
        box-shadow: 1px 1px 3px #6c757d;
}
.UIServiceCategory_ChuyenDe .ServiceCategory ul li a {
        color: #212529;
        font-size: 15px;
}
.UIServiceCategory_ChuyenDe .ServiceCategory ul li a:hover {
        color: #004f9c;
}
.UIServiceCategory_ChuyenDe div.ServiceCategory .Content{
        padding: 0;
}
.UIServiceCategory_ChuyenDe .ServiceCategory ul li img{
        display: block;
        width: 35px;
        /* float: left; */
        margin-right: 10px;
}
.UIServiceCategory_ChuyenDe div.ServiceCategory ul li .border{
        border: none !important;
        display: flex;
        align-items: center;
}
